local fn = _gn(0xFC8202EFC642E6F2)
--- Gets the number of the current frame being displayed.
-- @return The number of the current frame being displayed.
function Global.GetFrameCount()
	return fn(_ri)
end
